#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# PYBUILD_DISABLE_python3.3=test - disables tests for Python 3.3
# PYBUILD_DISABLE=test/python3.3 - same as above

export PYBUILD_NAME=django-casclient

# FIXME
export PYBUILD_DISABLE=test

%:
	dh $@  --with python3 --buildsystem=pybuild


# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator
